<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__lvd__macros" kind="group">
    <compoundname>group_lvd_macros</compoundname>
    <title>Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__lvd__macros_1ga8a39f94a18b06c0cc8767ab5e161720f" kind="define" prot="public" static="no">
        <name>CY_LVD_DRV_VERSION_MAJOR</name>
        <initializer>1</initializer>
        <briefdescription>
<para>The driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" bodystart="162" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" line="162" />
      </memberdef>
      <memberdef id="group__group__lvd__macros_1ga35d2f4bcf74ac9db3d2bf8555acbb3b6" kind="define" prot="public" static="no">
        <name>CY_LVD_DRV_VERSION_MINOR</name>
        <initializer>20</initializer>
        <briefdescription>
<para>The driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" bodystart="165" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" line="165" />
      </memberdef>
      <memberdef id="group__group__lvd__macros_1ga5fefb5335218b5f221090d9b64c6fe99" kind="define" prot="public" static="no">
        <name>CY_LVD_ID</name>
        <initializer>(<ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x39U))</initializer>
        <briefdescription>
<para>The LVD driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" bodystart="168" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" line="168" />
      </memberdef>
      <memberdef id="group__group__lvd__macros_1gae8294f29a1f72dec843637a91a565763" kind="define" prot="public" static="no">
        <name>CY_LVD_INTR</name>
        <initializer>(SRSS_SRSS_INTR_HVLVD1_Msk)</initializer>
        <briefdescription>
<para>Interrupt mask for <ref kindref="member" refid="group__group__lvd__functions_1gafc5ec839663e466fcd6332b767d4253c">Cy_LVD_GetInterruptStatus()</ref>, <ref kindref="member" refid="group__group__lvd__functions_1ga64c8f2e7e5963585cbddc6370768c2b1">Cy_LVD_GetInterruptMask()</ref> and <ref kindref="member" refid="group__group__lvd__functions_1gaf66597cc5c1f74f48510a60b34c8de7a">Cy_LVD_GetInterruptStatusMasked()</ref> </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" bodystart="173" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lvd.h" line="173" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>